/* Put your custom styles here */
.promoborder {
  border-bottom: 10px solid #002C50;
}
.bg-lightgrey {
  background: #dddddd;
}

.team-wrapper > h3 {
	text-decoration: underline;
}

#main-content a
{
   color: #3366ff; /*#002C50;*/
   text-decoration: underline;
}

#main-content h2 a
{
   color: #002C50;
   text-decoration: none;
}

.underlined-title h2 {
	color: #000;
}

.btn-termin {
	margin-top: 0;
}

#header-1 .main-nav .navbar-nav > li a {
	font-size: 15px;
}

.content-1-5 h1 {
    color: #333333;
}

.product h2 {
	font-size: 26px;
}

.start-box-title {
	text-decoration: underline;
	font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 20px;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	line-height: 1.1;
	color: inherit;
}

.btn.btn-danger {
	background: #9c0d14;
}

#header-1 .main-nav .nav .dropdown-menu {
	background: #002C50;
}
	
.address {
	font-size: 90%;	
}

.btn.btn-warning, .btn.btn-danger {
	text-decoration: none !important;
	color: #fff !important;
}

.underlined-title h2 {
	font-size: 34px;
	font-weight: 300;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	line-height: 1.1;
	text-transform: none;
}

ul {
	list-style: disc;
}

h3 {
	text-transform: none;
}

#lightbox{  position: absolute; max-height:700px; left: 0; width: 100%; z-index: 99999; text-align: center; line-height: 0;}
#lightbox img{ width:100%; height: auto;}
#lightbox a img{ border: none; }
#outerImageContainer{ position: relative; background-color: #fff; max-width: 760px; width:80% !important; max-height:50%; height: auto !important; margin: 0 auto;font-size:11px !important; }
#imageContainer{ padding: 10px; }
#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 25%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; max-height:50%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); 
/* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover {background: url(/assets/lightbox2/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/assets/lightbox2/images/nextlabel.gif) right 15% no-repeat; }
#imageDataContainer{ font: 85% arial, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; max-width: 760px; width: 80% !important; max-height:50px;}
#imageData{ padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }  
#imageData #caption{ font-weight: bold; }
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;  }           
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}      
#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: auto; background-color: #000; }
.lb-nav a.lb-prev, .lb-nav a.lb-next {
	opacity: 1 !important;
}

#xcontact-block {
	display: none;
}

.embed-container {
  width: 500px;;
  height: 340px;
}

/* ratio 4x3 */
.embed-container.ratio4x3 {
  padding-bottom: 75%;
}

@media (max-width: 375px) {
		#promo-1 {
			display: none;
	}
	
	#xslider {
		display: none;
	}
	
	#xcontact-block {
		display: block;
		height: 180px;
	}
}

@media (max-width: 768px) {
		#promo-1 {
			display: none;
	}
	
	#xslider {
		display: none;
	}
	
	#xcontact-block {
		display: block;
		height: 180px;
	}
	
	.embed-container {
	  position: relative; 
	  padding-bottom: 56.25%; /* ratio 16x9 */
	  height: 0; 
	  overflow: hidden; 
	  width: 100%;
	  height: auto;
	}
	
	.embed-container iframe {
	  position: absolute; 
	  top: 0; 
	  left: 0; 
	  width: 100%; 
	  height: 100%; 
	}
	
	.spacer100 {
		margin-bottom: 30px;
	}
}

@media (max-width: 1200px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}

@media (max-width: 1200px) {
  #header-1 .navbar-fixed-top .navbar-collapse, #header-1 .navbar-fixed-bottom .navbar-collapse {
      max-height: inherit;
  }

  #header-1 .navbar-collapse {
      border-top: none;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none;
      width: 100%;
      top: 80px;
      position: absolute;
      background: #193441;
      z-index: 999;
  }
  
  #header-1 .navbar-collapse .nav {
      margin: 0;
  }
  
	  #header-1 .navbar-collapse .nav {
	    margin: 0;
	}
	
	.navbar-nav .open .dropdown-menu {
	    position: static;
	    float: none;
	    width: auto;
	    margin-top: 0;
	    background-color: transparent;
	    border: 0;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	}
  
}
